
/* 1st tier menu */
#nav-wrap {height: 23px;width: 800px;padding-top: 0;background: #506085;}
#nav-wrap ul {display:block;height: 23px;float:center;margin: 0;padding: 0;}
#nav-wrap ul li {display: block;position: relative;float: left;}	
#nav-wrap li a {display: block;float:center;height: 23px;padding: 0 10px;line-height: 21px;color:#fff;white-space: nowrap;}
#nav-wrap li a:hover {color: #656565;background: transparent;}
#nav-wrap li a.active {color: black;background: #d9e8ef;}
#nav-wrap a {text-decoration:none;}
#nav-wrap a.arrow {padding-right: 20px;background: transparent;}
#nav-wrap a:hover.arrow {padding-right: 20px;background: transparent;}
#nav-wrap li:hover ul, li.over ul {display: block; z-index:302; }

